<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>YUI Library - Reset - Examples</title>
<link rel="stylesheet" type="text/css" href="../../build/reset-fonts-grids/reset-fonts-grids.css"> 
<link rel="stylesheet" type="text/css" href="../../docs/assets/examples.css">
<style>
#hd,#bd {margin-bottom:1em;}
p {margin-bottom:1em;}
ul,ol {margin:0 40px;}
ol, ol li {list-style-type:decimal;}
h2 {font-size:122%;font-weight:bold;margin-bottom:10px;}
ul {margin-bottom:10px;}
p em {font-style:italic;}
</style>
</head>

<body>

<div id="doc3" class="yui-t7">
	<div id="hd">
		<img src="../../docs/assets/logo.gif" alt="Yahoo!">
		<h1>YUI Library - Reset - Examples</h1>
	</div>
	<div id="bd">
		<div id="yui-main">
			<div class="yui-b">
			
				<h2>Examples of Using Reset</h2>
				
				<p>YUI Reset creates a level playing field upon which to explicitly declare your intentions by normalizing the default rendering of all HTML elements. It sets margin, padding, and border to 0; font sizes to YUI Font's default; italic and bold styles to normal; list-style to none, etc.</p>
				
				<ul>
					<li><a href="example_default.html">Verify the default rendering</a>.</li>
				</ul>

				
			</div>
		</div>
	</div>
	<div id="ft"></div>
</div>


</body>
</html>
